Frage von xDeron, 33

Warum wird mir angezeigt, das etwas mit der Argumentenlänge nicht stimmt (siehe Beschreibung!)?

Hallo, erstmals!

Ich habe mir eine kleine Erweiterung an meinem LobbySystem vorgenommen... Jedoch habe ich einen Fehler in der Console:

http://pastebin.com/R4z48zp7

Denn Sourcecode findet ihr in den Kommentaren!

Sonstige Informationen:


Verwendete API's:

  • Spigot API

  • iConomy API

Verwendete Java-Version: 1.8

Programmierprogramm: Eclipse MARS

Antwort
von KingofCraftHD, 19

Tada:

Invalid plugin.yml

Das ist eine der ersten Zeilen in dem Fehlercode!

Also bräuchte ich deine plugin.yml um den Fehler auszumerzen!

Einen Argumentenlängen-Fehler wir da nicht erwähnt ^^

Gruß,

Julius

Antwort
von LudwigSchindler, 21

Hast du in der plugin.yml irgendwelche Zeichen wie "ü, ä, ö, ß" oder so verwendet? Kann zwar nichts mit der Fehlermeldung weiter anfangen, aber das ist meistens ein Problem bei mir gewesen.

Kommentar von xDeron ,

Jo, das wars!

Danke dir!

Ich wusste darüber bescheid, hab jedoch nicht daran gedacht, diesen Fix anzuwenden...

Antwort
von xDeron, 17

Sourcecode:

http://pastebin.com/FKhdCSyj

Keine passende Antwort gefunden?

Fragen Sie die Community